Replace 'Conflicts' with 'Breaks' - lintian said so

parent 8a0de323
......@@ -22,7 +22,7 @@ Homepage: https://launchpad.net/maya
Package: maya-calendar
Replaces: maya (<< 0.2.0~r394)
Conflicts: maya (<< 0.2.0~r394)
Breaks: maya (<< 0.2.0~r394)
Architecture: any
Depends: libmaya-calendar0 (= ${binary:Version}),
maya-calendar-common (= ${source:Version}),
......@@ -38,7 +38,7 @@ Description: GTK+ calendar application
Package: maya-calendar-common
Replaces: maya (<< 0.2.0~r394)
Conflicts: maya (<< 0.2.0~r394)
Breaks: maya (<< 0.2.0~r394)
Architecture: all
Depends: ${misc:Depends}
Description: GTK+ calendar application (architecture-independent files)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment